<template>
    <div>
        <!-- CONTENT START -->
        <div class="page-content">
            
            <!-- INNER PAGE BANNER -->
            <div class="wt-bnr-inr overlay-wraper bg-center" style="background-image:url(/assets/images/banner/2.jpg);">
                <div class="overlay-main site-bg-secondry opacity-07"></div>
                <div class="container">
                    <div class="wt-bnr-inr-entry">
                        <div class="banner-title-outer">
                            <div class="banner-title-name">
                                <h2 class="site-text-primary" style="margin-top: 15%;">
                                {{
                                    lang == 'en' ? 'After-Sales Service' : 'Layanan Setelah Terjual'
                                }}
                                </h2>
                            </div>
                        </div>
                        <!-- BREADCRUMB ROW -->                            
                        
                            <div>
                                <ul class="wt-breadcrumb breadcrumb-style-2">
                                    <li><a href="/">
                                    {{
                                        lang == 'en' ? 'Home' : 'Beranda'
                                    }}
                                    </a></li>
                                    <li>
                                        <router-link :to="{name: 'service.page'}">
                                            {{
                                                lang == 'en' ? 'Services' : 'Layanan'
                                            }}
                                        </router-link>
                                    </li>
                                    <li>
                                        {{
                                            lang == 'en' ? 'After-Sales Service' : 'Layanan Setelah Terjual' 
                                        }}
                                    </li>
                                </ul>
                            </div>
                        
                        <!-- BREADCRUMB ROW END -->                        
                    </div>
                </div>
            </div>
            <!-- INNER PAGE BANNER END -->

            <!-- SERVICE DETAIL SECTION START -->
            <div class="section-full small-device  p-t80 p-b50 bg-white">
                <div class="section-content">
                    <div class="container">
                        <div class="row">
                        
                            <div class="col-lg-4 col-md-12 rightSidebar">
                                <div class="all_services">
                                    <ul>
                                        <li>
                                            <router-link :to="{name: 'service.page'}">
                                                {{
                                                    lang == 'en' ? 'All Services' : 'Semua Layanan'
                                                }}
                                            </router-link>
                                        </li>
                                        <li><a href="javascript:void(0)" @click.prevent="$root.$router.replace({name: 'construction.page'})">
                                            {{
                                                lang == 'en' ? 'Solar Consultation' : 'Konsultasi Tenaga Surya'
                                            }}
                                        </a></li>
                                        <li><a href="javascript:void(0)" @click.prevent="$root.$router.replace({name: 'installation.page'})">
                                            {{
                                                lang == 'en' ? 'Solar Installation' : 'Instalasi Tenaga Surya'
                                            }}
                                        </a></li>
                                        <li><a href="javascript:void(0)" @click.prevent="$root.$router.replace({name: 'training.page'})">
                                            {{
                                                lang == 'en' ? 'Solar Training' : 'Pelatihan Tentang Tenaga Surya'
                                            }}
                                        </a></li> 
                                        <li><a href="javascript:void(0)" class="active">
                                            {{
                                                lang == 'en' ? 'After-Sales Service' : 'Layanan Setelah Penjualan'
                                            }}
                                        </a></li>
                                        <li><a href="javascript:void(0)" @click.prevent="$root.$router.replace({name: 'remote.monitoring.page'})">
                                            {{
                                                lang == 'en' ? 'Remote Monitoring' : 'Pemantauan Jarak Jauh'
                                            }}
                                            
                                        </a></li>
                                        <li><a href="javascript:void(0)" @click.prevent="$root.$router.replace({name: 'maintenance.page'})">
                                            {{
                                                lang == 'en' ? 'Operation Maintenance' : 'Operasi & Pemeliharaan'
                                            }}
                                            
                                        </a></li>                           
                                    </ul>
                                </div>
                            </div>
                            
                            <div class="col-lg-8 col-md-12">
                                <div class="section-content">
                                    <!-- TITLE START -->
                                    <div class="text-left">
                                        <h2 class="wt-title">
                                            {{
                                                lang == 'en' ? 'After-Sales Services' : 'Layanan Setelah Terjual'
                                            }}
                                        </h2>
                                    </div>
                                    <!-- TITLE END -->                                
                                <div class="wt-box services-etc m-b30">
                                    <p>
                                        {{
                                            lang == 'en' ? `Helix provides after-sales service if you have any problems after installation (T&C applied).` :
                                            `Helix menyediakan layanan purna jual jika Anda memiliki masalah setelah pemasangan (T&C diterapkan).`
                                        }}
                                        </p>                                   
                                        <div class="wt-media m-b30">
                                            <img src="/assets/images/services/after-sales.jpg" alt=""> 
                                        </div>
                                    </div>
                                    <!-- <div class="row">
                                        <div class="col-md-6 col-lg-6">
                                            <div class="service-provide">
                                                <h2>
                                                    {{
                                                        lang == 'en' ? 'Employee Training' : 'Pelatihan Pekerja'
                                                    }}
                                                </h2>
                                                <p>
                                                    {{
                                                        lang == 'en' ? 'Helixindo give them theoretical knowledge of after sales management, practical experience in everyday life provides the best opportunity to learn customer-oriented thinking' :
                                                        'Helixindo memberi mereka pengetahuan teoretis tentang manajemen purna jual, pengalaman praktis dalam kehidupan sehari-hari memberikan peluang terbaik untuk mempelajari pemikiran berorientasi pelanggan'
                                                    }}
                                                </p>
                                            </div>
                                        </div>
                                        <div class="col-md-6 col-lg-6">
                                            <div class="service-provide">
                                                <h2>
                                                    {{
                                                        lang == 'en' ? 'Customer Training' : 'Pelatihan Klien'
                                                    }}
                                                </h2>
                                                <p>
                                                    {{
                                                        lang == 'en' ? 'Helixindo Customer training included how to care for and deal with the product as a whole. You know what care the product demands or when it has reached its limits.' : 
                                                        'Pelatihan Pelanggan dari Helixindo mencakup cara merawat dan menangani produk secara keseluruhan. Anda tahu kepedulian apa yang dituntut produk atau kapan produk itu mencapai batasnya.'
                                                    }}
                                                </p>
                                            </div>
                                        </div>
                                        <div class="col-md-12 col-lg-12">
                                            <div class="service-provide">
                                                <h2>
                                                    {{
                                                        lang == 'en' ? 'Maintenance & Repair' : 'Perawatan & Perbaikan'
                                                    }}
                                                </h2>
                                                <p>
                                                    {{
                                                        lang == 'en' ? 'Helixindo Professional personel will be stationed close to our client and available an appropriately furnished repair workshop with replacement parts.' :
                                                        'Personel Helixindo akan ditempatkan dekat dengan klien kami dan menyediakan bengkel reparasi yang dilengkapi dengan komponen-komponen pengganti.'
                                                    }}
                                                </p>
                                            </div>
                                        </div>
                                        
                                    </div> -->
                                
                                </div>
                            </div>
                        </div>                            
                    </div>                                 
                </div>
            </div>   
            <!-- SERVICE DETAIL SECTION END --> 
        </div>
        <div style="position: relative; bottom: 0;background-color: #141c17;" >
            <div class="row">
                <div class="col-lg-12 col-md-12 col-sm-12"> 
                    <div > 
                        <div class="widget widget_about justify-content-center">
                        </div>
                        <div align="center" class="logo-footer justify-content-center">
                            <a href="index.html"><img src="/assets/images/logo.png" alt="" width="300"></a>
                        </div>
                        <ul align="center" class="social-icons  wt-social-links footer-social-icon p-b20 text-primary" style="font-size: 24pt; color: 03ad48;">
                            <li ><a style="margin-left: 5px; "  href="https://www.youtube.com/channel/UCGCwNBEAlSA6yFw5rLO-UXQ" target="_BLANK" class="fa fa-youtube-play text-primary"></a></li>
                            <li><a style="margin-left: 5px; color: 03ad48;" href="https://www.instagram.com/helixindo" target="_BLANK" class="fa fa-instagram  text-primary"></a></li>
                            <li><a style="margin-left: 5px; color: 03ad48;" href="https://www.facebook.com/helixindo" target="_BLANK" class="fa fa-facebook text-primary"></a></li>
                            <li><a style="margin-left: 5px; color: 03ad48;" href="https://www.linkedin.com/company/helixindo" target="_BLANK" class="fa fa-linkedin text-primary"></a></li>
                        </ul>
                        <ul align="center" class="footer-social-icon text-white">
                            <li>
                                <span align="center" class="copyrights-text">© 2020 <span class="site-text-primary">Helix Tenaga Surya. </span>All rights reserved. Powered by <span  ><a class="site-text-primary" href="https://visiprop.com" target="_BLANK">PT. Visiprop Technology Indonesia</a></span></span>
                            </li>
                        </ul>

                    </div>                              
                    
                </div> 
            </div>
        </div>
        <!-- CONTENT END -->
    </div>
</template>
<script>
    export default {
        data() {
            return {
                lang: 'en'
            }
        },
        mounted() {
            $("html, body").animate({
				scrollTop: 0
			}, 500);
            if(!localStorage.getItem('__LANG') || localStorage.getItem('__LANG') == 'en') {
                this.lang = 'en'
            } else {
                this.lang = 'id'
            }
        },
    }
</script>